[
  {
    "url": "workpost_gig",
    "plugin": "dialog",
    "file": "dialog/workpost_gig"
  },
   {
     "url": "",
     "plugin": "navigation",
     "file": "navigation/index"
   },
   {
     "url": "vue",
     "plugin": "navigation",
     "file": "vue"
   },
   {
     "url": "login",
     "plugin": "navigation",
     "file": "navigation/login"
   },
   {
     "url": "logout",
     "plugin": "navigation",
     "file": "navigation/logout"
   },
   {
     "url": "register",
     "plugin": "navigation",
     "file": "navigation/register"
   },
   {
     "url": "password",
     "plugin": "navigation",
     "file": "navigation/password"
   },
   {
     "url": "activate",
     "plugin": "navigation",
     "file": "navigation/activate"
   },
   {
     "url": "home",
     "plugin": "ma-homepage",
     "file": "ma-homepage/index"
   },
   {
     "url": "language_toolbar",
     "plugin": "dialog",
     "file": "dialog/language_toolbar"
   },
   {
     "url": "select_language",
     "plugin": "dialog",
     "file": "dialog/select_language"
   }
]
